<?xml version="1.0" encoding="UTF-8"?><song><key>Am</key>
<author>Mert Ali Altın</author>
<title>Yapboz</title>
<lyrics>[V1]
.   Am
 // Sevgine hayranım ey Tanrım
.Dm    C          Am
 Ruhum önünde eğilsin
.Am
 Melekler tek bir söz buldu
.Dm      C          Am
 Kutsal, Kutsal Rab Tanrı //

[C1]
.     F  G  F   F  G    F
   // Tıpkı bir yapboz gibi
.  C   G   F G F
   Kalbimi tamamladın
.  C     G     F  G  F
   O son parça beni akladı
.  F    G   F/Am
   Kanınla akladı //

[C2]
.       Am   Em    F    G    Am
   //// Gel, gel hak ettiğin övgüyü al ////</lyrics>
</song>